
Dir
{
    ArchiveDir "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-no-mtune/ubuntu";
    OverrideDir "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-no-mtune/ubuntu-overrides";
    CacheDir "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-no-mtune/ubuntu-cache";
};

Default
{
    Contents::Compress "gzip";
    DeLinkLimit 0;
    MaxContentsChange 12000;
    FileMode 0644;
}

TreeDefault
{
    Contents "$(DIST)/Contents-$(ARCH)";
    Contents::Header "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-no-mtune/ubuntu-misc/contents.header";
};


tree "dists/mantic"
{
    FileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-no-mtune/ubuntu-overrides/mantic_$(SECTION)_binary-$(ARCH)";
    SourceFileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-no-mtune/ubuntu-overrides/mantic_$(SECTION)_source";
    Sections "main restricted universe multiverse";
    Architectures "amd64 arm64 armhf i386 ppc64el riscv64 s390x source";
    BinOverride "override.mantic.$(SECTION)";
    SrcOverride "override.mantic.$(SECTION).src";
    ExtraOverride "override.mantic.extra.$(SECTION)";
    Packages::Extensions ".deb";
    Packages::Compress "gzip xz";
    Sources::Compress "gzip xz";
    Translation::Compress "gzip xz";
    BinCacheDB "packages-$(ARCH).db";
    SrcCacheDB "sources.db";
    Contents " ";
    LongDescription "false";
}


tree "dists/mantic/main"
{
    FileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-no-mtune/ubuntu-overrides/mantic_main_$(SECTION)_binary-$(ARCH)";
    SourceFileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-no-mtune/ubuntu-overrides/mantic.main_$(SECTION)_source";
    Sections "debian-installer";
    Architectures "amd64 arm64 armhf i386 ppc64el riscv64 s390x";
    BinOverride "override.mantic.main.$(SECTION)";
    SrcOverride "override.mantic.main.$(SECTION).src";
    // ExtraOverride "override.mantic.main.extra.$(SECTION)";
    Packages::Extensions ".udeb";
    Packages::Compress "gzip xz";
    Sources::Compress "gzip xz";
    Translation::Compress "gzip xz";
    BinCacheDB "packages-debian-installer-$(ARCH).db";
    SrcCacheDB "sources-debian-installer.db";
    Contents " ";
    LongDescription "true";
}


tree "dists/mantic/restricted"
{
    FileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-no-mtune/ubuntu-overrides/mantic_restricted_$(SECTION)_binary-$(ARCH)";
    SourceFileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-no-mtune/ubuntu-overrides/mantic.restricted_$(SECTION)_source";
    Sections "debian-installer";
    Architectures "amd64 arm64 armhf i386 ppc64el riscv64 s390x";
    BinOverride "override.mantic.restricted.$(SECTION)";
    SrcOverride "override.mantic.restricted.$(SECTION).src";
    // ExtraOverride "override.mantic.restricted.extra.$(SECTION)";
    Packages::Extensions ".udeb";
    Packages::Compress "gzip xz";
    Sources::Compress "gzip xz";
    Translation::Compress "gzip xz";
    BinCacheDB "packages-debian-installer-$(ARCH).db";
    SrcCacheDB "sources-debian-installer.db";
    Contents " ";
    LongDescription "true";
}


tree "dists/mantic/universe"
{
    FileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-no-mtune/ubuntu-overrides/mantic_universe_$(SECTION)_binary-$(ARCH)";
    SourceFileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-no-mtune/ubuntu-overrides/mantic.universe_$(SECTION)_source";
    Sections "debian-installer";
    Architectures "amd64 arm64 armhf i386 ppc64el riscv64 s390x";
    BinOverride "override.mantic.universe.$(SECTION)";
    SrcOverride "override.mantic.universe.$(SECTION).src";
    // ExtraOverride "override.mantic.universe.extra.$(SECTION)";
    Packages::Extensions ".udeb";
    Packages::Compress "gzip xz";
    Sources::Compress "gzip xz";
    Translation::Compress "gzip xz";
    BinCacheDB "packages-debian-installer-$(ARCH).db";
    SrcCacheDB "sources-debian-installer.db";
    Contents " ";
    LongDescription "true";
}


tree "dists/mantic/multiverse"
{
    FileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-no-mtune/ubuntu-overrides/mantic_multiverse_$(SECTION)_binary-$(ARCH)";
    SourceFileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-no-mtune/ubuntu-overrides/mantic.multiverse_$(SECTION)_source";
    Sections "debian-installer";
    Architectures "amd64 arm64 armhf i386 ppc64el riscv64 s390x";
    BinOverride "override.mantic.multiverse.$(SECTION)";
    SrcOverride "override.mantic.multiverse.$(SECTION).src";
    // ExtraOverride "override.mantic.multiverse.extra.$(SECTION)";
    Packages::Extensions ".udeb";
    Packages::Compress "gzip xz";
    Sources::Compress "gzip xz";
    Translation::Compress "gzip xz";
    BinCacheDB "packages-debian-installer-$(ARCH).db";
    SrcCacheDB "sources-debian-installer.db";
    Contents " ";
    LongDescription "true";
}

